Subject: PPP Bridging Control Protocol (BCP) to Proposed Standard

From: "Karl Fox" <[email-masked]>
Date: Sun, 09 Jan 2000 23:02:51 -0500

Thomas and Erik,

The PPPEXT Working Group recommends that PPP Bridging Control Protocol 
(BCP), draft-ietf-pppext-bcp-02.txt, be recycled at Proposed Standard.

Karl Fox <[email-masked]>
Key fingerprint = 5B15 7260 D55E D680 0B93  4953 8A3B AB0E C05D 77A3